Bug 173440 - "gcc -E -" crashes
Summary: "gcc -E -" crashes
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: gcc   
(Show other bugs)
Version: rawhide
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-11-17 02:56 UTC by Denis Leroy
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-18 21:31:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Denis Leroy 2005-11-17 02:56:25 UTC
The latest gcc 4.0.2-6 always crashes with 'gcc -E -' :

# gcc -E -
cc1: internal compiler error: Segmentation fault

Comment 1 Denis Leroy 2005-11-18 21:31:49 UTC
It looks as though my cpp setup somehow became corrupted. I have no idea how,
but after 'rpm -e' cpp and reinstalling the problem went away.



Note You need to log in before you can comment on or make changes to this bug.